/*------------------------------------*
   Global
*------------------------------------*/
body {
  background-color: #fff;
}

h1 {
  font-size: 30px;
}
label.required:after {
  font-family: FontAwesome;
  font-size: 8px;
  content: "\f069";
  color: #990000;
  position: relative;
  top: -5px;
}

/*-------------*
   bootstrap over-rides
*-------------*/

.th-center {
    text-align: center !important;
}

.narrow-padding {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.sidebar-wrapper {float: right;}

#sidebar {
  margin-top: 50px;
}

#sidebar .panel .btn {
  white-space: normal;
}

.btn-primary {
  background-image: -webkit-linear-gradient(top,#005cb9 0,#08539e 100%);
  background-image: -o-linear-gradient(top,#005cb9 0,#08539e 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#005cb9),to(#08539e));
  background-image: linear-gradient(to bottom,#005cb9 0,#08539e 100%);
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #054d94;
}

.alert table,
.alert table tr td,
.alert table tr th {
  border: 0;
}

.breadcrumb.numbered {
  margin-bottom: 10px;
    list-style: decimal;
    background: transparent;
    counter-reset: NAV-ITEMS;
}
.breadcrumb.numbered li:before{
    content: counter( NAV-ITEMS ) ". ";
    counter-increment: NAV-ITEMS;
    color: #4B4B4B;
}
.breadcrumb.numbered>li:after {
    padding: 0 15px;
    color: #ccc;
    font-family: 'Glyphicons Halflings';
    font-size: 8px;
    content: "\e258";
}
.breadcrumb.numbered>li:last-child:after {
    content: "";
    display: none;
}

@media screen and (max-width: 767px) {

  .sidebar-wrapper {float: none;}

  .sidebar-wrapper #sidebar.affix,
  #sidebar.affix {position: relative;}

  #sidebar {margin-top: 10px;}

  .title-text-phone-11 { font-size: 11px; }
  .title-text-phone-12 { font-size: 12px; }
  .title-text-phone-13 { font-size: 13px; }

}

@media screen and (min-width: 768px) {
  #sidebar.affix, 
  #sidebar.affix-bottom {
      width: 157px;
  }
}
@media (min-width: 992px) {
  #sidebar.affix, 
  #sidebar.affix-bottom {
      width: 213px;
  }
}
@media (min-width: 1200px) {
  #sidebar.affix, 
  #sidebar.affix-bottom {
      width: 263px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .table-fix-tablet-11 {
    font-size: 11px;
  }
}

/*------------------------------------*
   Header
*------------------------------------*/
#header {
  padding: 20px 0 15px 0;
  margin-bottom: 75px;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  #header {
    margin-bottom: 30px;
  }
}

@media screen and (min-width: 768px) {
  #header {
    height: 125px;
  }
}

/*------------------------------------*
   Nav
*------------------------------------*/
#primarynav {
  position: relative;
  z-index: 2000;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 250px;
}
#primarynav.navbar.navbar-default .navbar-nav > li > ul > li a {
  display: block;
  padding: 10px 15px;
  background-color: #fff;
  color: #3e3e3e;
}
#primarynav.navbar.navbar-default .navbar-nav > li:hover > ul {
  display: block;
}

.primary-header {
  height: 75px;
  display: block;
}
.primary-header .container>.navbar-header {
  height: 75px;
}
nav .primary-header {
  background: #fff;
}
nav .primary-nav {
  background: #00aeff;
  color: #fff;
}
.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle {
  background: #00aeff;
  border: none;
}
nav .navbar-inverse .navbar-collapse,
.navbar-inverse {
  border: none;
}
 
 nav .navbar-nav {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
 }
.navbar-inverse .navbar-nav>li>a {
    text-shadow: none;
    color: #fff;
    padding-left: 30px;
}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #E9E9F3;
}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.active>a {
  background-image: -webkit-linear-gradient(top,#005cb9 0,#005cb9 100%);
  background-image: -o-linear-gradient(top,#005cb9 0,#005cb9 100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#005cb9),to(#005cb9));
  background-image: linear-gradient(to bottom,#005cb9 0,#005cb9 100%);
  box-shadow: none;
}
.secondarynav .current a,
.secondarynav .parent-current a {
  background-color: #f3f3f3;
}
.secondarynav .current li a,
.secondarynav .parent-current li a {
  background-color: #fff;
}
.secondarynav .nav > li > ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.secondarynav .nav > li > ul > li > a {
  display: block;
  padding: 10px 15px 10px 30px;
}
@media screen and (max-width: 767px) {
  .primary-header #navbar {
    background: #00aeff;
    border: 0;
    overflow-x: hidden;
  }
  .navbar-nav .open .dropdown-menu {
    padding-left: 50px;
  }
  .navbar-nav .open .dropdown-menu li{
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .navbar-inverse {
    border: none;
  }
  .secondarynav .nav li {
    display: inline-block;
    margin-right: 2px;
  }
  .secondarynav .nav li a {
    display: inline-block;
    background-color: #f3f3f3;
  }
  .secondarynav .nav li > ul {
    display: inline-block;
  }
  .secondarynav .nav > li.current > a,
  .secondarynav .nav > li.parent-current > a {
    background-color: #bebebe;
    color: #000;
  }
  .secondarynav .nav > li > ul > li {
    margin-top: 2px;
  }
  .secondarynav .nav > li > ul > li > a {
    padding: 10px 15px;
    border-radius: 4px;
    background-color: #d7d7d7;
    color: #000;
  }

  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
  }
}

@media screen and (min-width: 767px) {
  .primary-header {
    background: #fff;
  }
  nav .primary-header #navbar .utility-nav li a {
    color: #777;
    padding: 15px;
  }
  nav .primary-header #navbar .utility-nav li.active a {
    color: #005CBA;
    background: transparent;
  }
  nav .primary-header #navbar .utility-nav li a:hover {
    color: #333;
  }
}

/* Nav Icons */


ul#nav-sub li {
    position:relative;
}

ul#nav-sub li a:before {
    box-sizing: border-box;
    left: 10px;
    top: 0px;
    position:absolute;
    display: inline-block;
    color: #fff;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 15px;
    padding-bottom: 15px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}

.nav-sub-appointments a:before{
    content: "\f073";
}

.nav-sub-groups a:before{
    content: "\f1ad";
}

.nav-sub-memberships a:before{
    content: "\f2bb";
}

.nav-sub-trouble-ticket a:before{
    content: "\f145";
}

.`nav-sub-member a:before{
    content: "\f2c1";
}

.nav-sub-users a:before{
    content: "\f0c0";
}

.nav-sub-system-info a:before {
    content: "\f05a";
}


.nav-sub-member-messages a:before{
    content: "\f0e0";
}

.nav-sub-member-appointments a:before{
    content: "\f073";
}

.nav-sub-member-health-records a:before{
    content: "\f15c";
}

.nav-sub-member-membership a:before{
    content: "\f2bb";
}

.nav-sub-member-member a:before{
    content: "\f2c1";
}

/* sub nav */

ul#nav-sub li:first-child {
    margin-left: 0;
}
ul#nav-sub ul.dropdown-menu li:before {
    box-sizing: border-box;
    left:0px;
    position:absolute;
    top:-1px;
    color:#333;
    display: inline-block;
    font-family: FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 4px 3px 4px 3px;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25);
}


#nav-sub-appointments ul li.first:before {
    content: "\f17c";
}

li#nav-sub-xxxxxx:before {
    content: "\f2c0";
}


@media screen and (max-width: 767px) {
  ul#nav-sub li a:before {
    left: 30px;
    top: -5px;
  }
  .navbar-inverse ul#nav-sub.navbar-nav>li>a {
      padding-left: 49px;
  }
}



/*Start Wizard*/

.bootstrapWizard {
    display: block;
    list-style: none;
    padding: 0;
    position: relative;
    width: 100%
}

.bootstrapWizard a:hover,.bootstrapWizard a:active,.bootstrapWizard a:focus {
    text-decoration: none
}

.bootstrapWizard li {
    display: block;
    float: left;
    text-align: center;
    padding-left: 0
}




.bootstrapWizard li:before {
    border-top: 1px solid #55606E;
    content: "";
    display: block;
    font-size: 0;
    overflow: hidden;
    position: relative;
    top: 11px;
    right: 1px;
    width: 100%;
    z-index: 1;
}

.bootstrapWizard li:first-child:before {
    left: 50%;
    max-width: 50%
}

.bootstrapWizard li:last-child:before {
    max-width: 50%;
    width: 50%
}

.bootstrapWizard li.complete .step {
    background: #0aa66e;
    padding: 1px 6px;
    border: 1px solid #55606E
}

.bootstrapWizard li .step i {
    font-size: 10px;
    font-weight: 400;
    position: relative;
    top: -1.5px
}

.bootstrapWizard li .step {
    background: #B2B5B9;
    color: #fff;
    display: inline;
    font-size: 15px;
    font-weight: 700;
    line-height: 12px;
    padding: 7px 13px;
    border: 1px solid transparent;
    border-radius: 50%;
    line-height: normal;
    position: relative;
    text-align: center;
    z-index: 2;
    transition: all .1s linear 0s
}

.bootstrapWizard li.active .step,.bootstrapWizard li.active.complete .step {
    background: #0091d9;
    color: #fff;
    font-weight: 700;
    padding: 7px 13px;
    font-size: 15px;
    border-radius: 50%;
    border: 1px solid #55606E
}

.bootstrapWizard li.complete .title,.bootstrapWizard li.active .title {
    color: #2B3D53
}

.bootstrapWizard li .title {
    color: #bfbfbf;
    display: block;
    font-size: 13px;
    line-height: 15px;
    max-width: 100%;
    position: relative;
    table-layout: fixed;
    text-align: center;
    top: 20px;
    word-wrap: break-word;
    z-index: 104
}

.wizard-actions {
    display: block;
    list-style: none;
    padding: 0;
    position: relative;
    width: 100%
}

.wizard-actions li {
    display: inline
}

.tab-content.transparent {
    background-color: transparent
}

/*End Wizard*/

/*------------------------------------*
   Footer
*------------------------------------*/
#footer {
  background-color: #837e79;
  color: #fff;
  padding: 10px 0;
}
#footer .footer-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .footer-nav > li {
  display: inline-block;
}
#footer .footer-nav > li a {
  color: #fff;
  display: block;
  padding: 10px 10px;
}
#footer .logo img {
  margin-top: 13px;
}
#footer .copyright {
  margin-top: 0px;
}
#footer .copyright p {
  margin-bottom: 5px;
  margin-left: 15px;
}

/*------------------------------------*
   Interior
*------------------------------------*/
#main {
  margin-bottom: 20px;
}
#main .wrapper {
  background: #fff;
  padding: 20px 0;
}
#main article img {
  max-width: 100%;
}
h1 {
  margin-top: 0px;
}

#main article > h1,
#main article > h2,
#main article > h3 {
    color: #223047;
}

.panel-title {
  /*font-size: 14px;*/
  padding: 10px 15px 10px 15px;
  font-size: x-large;
}

.panel-additional {
  padding-top: 0px !important;
  margin-top: -15px;
}


.panel ol {
  padding-left: inherit;
}

@media (max-width: 767px) {
  #main {
    margin-top: 45px;
  }
  #main article h1 {
    font-size: 28px;
  }
  #main article h2 {
    font-size: 24px;
  }
}

/*------------------------------------*
  STATUS STYLES
*------------------------------------*/



/* Default color - grey */
.label {
    background-color: #777;
    font-size: 85%;
    font-weight: 500;
}

.label-primary {
  background-color: #337ab7;
}
.label-secondary {
  background-color: #5bc0de;
}
.label-success {
  background-color: #5cb85c;
}
.label-info {
  background-color: #5bc0de;
}
.label-warning {
  background-color: #f0ad4e;
}
.label-danger {
  background-color: #d9534f;
}

.panel-secondary {
    border-color: #5bc0de;
}
.panel-secondary>.panel-heading {
    background-image: -webkit-linear-gradient(top,#d9edf7 0,#c4e3f3 100%);
    background-image: -o-linear-gradient(top,#d9edf7 0,#c4e3f3 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#d9edf7),to(#c4e3f3));
    background-image: linear-gradient(to bottom,#d9edf7 0,#c4e3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffc4e3f3', GradientType=0);
    background-repeat: repeat-x;
}
.panel-secondary>.panel-heading {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}



/* APPOINTMENTS */

/* span labels */

.appointment-status-available {
    background-color: #5cb85c;
}
.appointment-status-accepted {
    background-color: #5bc0de;
}
.appointment-status-no-answer {
    background-color: #f0ad4e;
}

.appointment-status-no-answer-response {
    background-color: #01796F;
} 

.appointment-status-completed {
    background-color: #337ab7;
}

/* alerts */

.alert-appointment-status-available {
    color: #3c763d !important;
    background-color: #dff0d8 !important;
    border-top-color: #d6e9c6;
    border-bottom-color: #d6e9c6;
    border-left-color: #d6e9c6;
    border-right-color: #d6e9c6;
}
.alert-appointment-status-accepted {
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-top-color: #bce8f1;
    border-bottom-color: #bce8f1;
    border-left-color: #bce8f1;
    border-right-color: #bce8f1;
}
.alert-appointment-status-no-answer {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-top-color: #faebcc;
    border-bottom-color: #faebcc;
    border-left-color: #faebcc;
    border-right-color: #faebcc;
}
.alert-appointment-status-danger {
    color: #a94442 !important;
    background-color: #f2dede !important;
    border-top-color: #ebccd1;
    border-bottom-color: #ebccd1;
    border-left-color: #ebccd1;
    border-right-color: #ebccd1;
}

.alert-colored-panel {
    border-radius:0 0;
}

.alert-colored-label {
    border-radius: 0.25em;
    padding: 0.2em 0.6em 0.3em;
}

.alert {
  padding: 10px 15px;
}

div.alert table {
  margin-bottom: 0px;
}

div.panel-body table {
  margin-bottom: 5px;
}




/*------------------------------------*
   Forms
*------------------------------------*/

@media (min-width: 768px) {
  .form-horizontal .control-label {
    padding-top: 0px;
  }

.form-horizontal .radio-inline {
  margin-left: 10px;
}

span.radio2 label {margin-left: 5px;}
table.radio2 tr td span label {margin-left: 5px;}
table.radio3 tr td label {margin-left: 5px;margin-right: 15px;}

